Subject: Re: bug#23912: 25.0.95; Abort in gc when working with streams

From: Richard Stallman <[email-masked]>
Date: Tue, 13 Sep 2016 08:25:14 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

    > Richard, do you perhaps remember, or can try to second-guess, why do
    > we set the abort_on_gc flag inside prin1-to-string?  I mean this
    > fragment of print.c:

I responded a few weeks ago, with what I thought I remembered, but I
seem to have been mistaken.  Alas, I don't know any more now.

-- 
Dr Richard Stallman
President, Free Software Foundation (gnu.org, fsf.org)
Internet Hall-of-Famer (internethalloffame.org)
Skype: No way! See stallman.org/skype.html.